<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<h1 align="center">You Are at Activity/Index Page</h1>
	<p>
		<img 
			src="./Images/activity.png"
			alt="activity" 
			width="600"
			height="400" 
		>
		<ul>
			<li><a href="./index.html">index.html &larr;</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/review.html</a></li>
		</ul>

	</p>

</body>
</html>